const express = require("express");
const { ContactUsController } = require("../../controllers/api");
const { verifyToken } = require("../../middleware");
const {
  ContactUsValidation,
} = require("../../validations/ContactUsValidation");
const router = express.Router();

router.post("/", ContactUsValidation, ContactUsController.addContactUs);

module.exports = router;
